* {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
}

html,
body {
  height: 100%;
}

.splash-image-holder {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.splash-image-holder .splash-image {
  max-width: 100%;
  max-height: 100%;
  display: flex;
}
